---
title: export env
layout: command
version: 0.59.0
---

Export a block from a module that will be evaluated as an environment variable when imported.

## Signature

```> export env (name) (block)```

## Parameters

 -  `name`: name of the environment variable
 -  `block`: body of the environment variable definition

